<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Milan holidays</title>
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="./css/reset.css">
    <link rel="stylesheet" href="./css/style.css">
    <link rel="shortcut icon" href="./imgs/logo 2.png" type="image/x-icon">
</head>
<body>
    <header>
        <section class="head-section container">
            <div class="logo-wrap">
                <a href="https://en.wikipedia.org/wiki/Milan" target="_blank">
                    <img src="./imgs/logo.svg" alt="logo" class="logo-img">
                </a>
                <div class="logo-text">
                    <a class="logo-text-link" href="https://en.wikipedia.org/wiki/Milan" target="_blank">
                        <span>milan </span> 
                        <span class="title-font-size">holidays</span>
                    </a>
                </div>

            </div>
            <div class="contacts">          
                <a class="contacts-link" href="mailto:tours@milanoholidays.com"> tours@milanoholidays.com </a>
                <a class="contacts-link" href="tel:+39 338 709 0880">+39 338 709 0880</a>
            </div>
        </section>
    </header>
    <main>
        <section class="container">
            <ul class="gallery">
                <li class="gallery-item">
                    <a  class="gallery-item-link" href="https://en.wikipedia.org/wiki/Milan" target="_blank">
                        <div class="gallery-item-wrap">
                            <img class="gallery-item-img" src="./imgs/1 image.png" alt="Shopping Tours" >
                            <div class="gallery-item-hover">
                                <span class="gallery-item-hover-text" >€50</span>
                                <span class="gallery-item-hover-text"> View Details</span>
                            </div>
                        </div>
                        <h3 class="gallery-item-title">Shopping Tours</h3>
                    </a>
                </li>
                <li class="gallery-item">
                    <a  class="gallery-item-link" href="https://en.wikipedia.org/wiki/Milan" target="_blank">
                        <div class="gallery-item-wrap">
                            <img class="gallery-item-img" src="./imgs/2 image.png" alt="Shopping Tours" >
                            <div class="gallery-item-hover item-hover-width">
                                <span class="gallery-item-hover-text" >€50</span>
                                <span class="gallery-item-hover-text"> View Details</span>
                            </div>
                        </div>
                        <h3 class="gallery-item-title">Sightseeing Tours</h3>
                    </a>
                </li>
                <li class="gallery-item">
                    <a  class="gallery-item-link" href="https://en.wikipedia.org/wiki/Milan" target="_blank">
                        <div class="gallery-item-wrap">
                            <img class="gallery-item-img" src="./imgs/3 image.png" alt="Shopping Tours" >
                            <div class="gallery-item-hover">
                                <span class="gallery-item-hover-text" >€50</span>
                                <span class="gallery-item-hover-text"> View Details</span>
                            </div>
                        </div>
                        <h3 class="gallery-item-title">Food Tours</h3>
                    </a>
                </li>
                <li class="gallery-item">
                    <a  class="gallery-item-link" href="https://en.wikipedia.org/wiki/Milan" target="_blank">
                        <div class="gallery-item-wrap">
                            <img class="gallery-item-img" src="./imgs/4 image.png" alt="Shopping Tours" >
                            <div class="gallery-item-hover">
                                <span class="gallery-item-hover-text" >€50</span>
                                <span class="gallery-item-hover-text"> View Details</span>
                            </div>
                        </div>
                        <h3 class="gallery-item-title">Bars & Nightlife</h3>
                    </a>
                </li>
                <li class="gallery-item">
                    <a  class="gallery-item-link" href="https://en.wikipedia.org/wiki/Milan" target="_blank">
                        <div class="gallery-item-wrap">
                            <img class="gallery-item-img" src="./imgs/5 image.png" alt="Shopping Tours" >
                            <div class="gallery-item-hover">
                                <span class="gallery-item-hover-text" >€50</span>
                                <span class="gallery-item-hover-text"> View Details</span>
                            </div>
                        </div>
                        <h3 class="gallery-item-title">Art & Architecture</h3>
                    </a>
                </li>
                <li class="gallery-item">
                    <a  class="gallery-item-link" href="https://en.wikipedia.org/wiki/Milan" target="_blank">
                        <div class="gallery-item-wrap">
                            <img class="gallery-item-img" src="./imgs/6 image.png" alt="Shopping Tours" >
                            <div class="gallery-item-hover">
                                <span class="gallery-item-hover-text" >€50</span>
                                <span class="gallery-item-hover-text"> View Details</span>
                            </div>
                        </div>
                        <h3 class="gallery-item-title">Walking Tours</h3>
                    </a>
                </li>
            </ul>
        </section>
    </main>
    <footer class="container">
        <p class="footer-text">© 2018 Copyright Milan Holidays, Inc. All rights reserved.</p>
    </footer>

</body>
</html>